Subject: PC slip connection and common addressbook ?

From: [email-masked] (Jimbo Lawson)
Date: 15 Feb 1995 14:07:52 GMT

I've got a psuedo-slip (twinsock) connection between my PC and Unix host. 
Is there a way for me to point at/access the pine addressbook & folders 
on the Unix host from PC Pine on my PC so I can keep everything in one 
place ?

I don't believe I can do the dns solution posted earlier.

Thanks :-)

--
Jim Lawson	[email-masked]	ftp://ftp.crl.com/users/ro/lawson/jimbo.html
"To an optimist, it's half full. To a pessimist, it's half empty.
 To an engineer, it's twice as big as necessary..."